RubyGems Navigation menu

pairhost 0.0.4

A Vagrant-like command line interface for creating, managing, and using EC2 instances for remote pairing like we do at Relevance.

Gemfile
          gem 'pairhost', '~> 0.0.4'
  
  
  
  
  
  
  

install
          gem install pairhost -v 0.0.4
  
  
  
  
  
  
  

Total downloads 5,580

For this version 846

Show all versions (7 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.0.7 - July 1, 2013 (8.5 KB)
  2. 0.0.6 - July 1, 2013 (8.5 KB)
  3. 0.0.5 - August 8, 2012 (7.5 KB)
  4. 0.0.4 - June 19, 2012 (7.5 KB)
  5. 0.0.3 - May 17, 2012 (7.5 KB)
Show all versions (7 total)

Runtime Dependencies: